.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

div {
    text-align: center;
    margin: 20px;
}

h4 {
    margin-top: 10px;
}

img {
    max-width: 200px;
    margin: 10px;
}

h5 {
    margin-top: 10px;
}
